@charset "utf-8";
* {
    font-family: "Noto Sans JP","メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",Osaka;
    letter-spacing: 0.8px;
}
/* #header {
	width: 980px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 170px;
    position: relative;
	background-color: #fff;
	background-image: initial;
	box-shadow: initial;
}

#h_logo {
	width: 335px;
    position: absolute;
    left: 0px;
    top: 20px;
}

#header h1 {
	font-size: 12px;
    line-height: 20px;
    color: #5F5954;
    position: absolute;
    width: 380px;
    left: 350px;
    top: 24px;
    font-weight: 500;
}

#h_tel {
	width: 220px;
    position: absolute;
    top: 17px;
    right: 0px;
}

#h_nav {
	height: 60px;
    width: 980px;
    position: absolute;
    left: 0px;
    bottom: 10px;
    overflow: hidden;
}

#h_nav ul {
	display: table;
    height: 60px;
    width: 980px;
	list-style: none;
}

#h_nav ul li {
	text-align: center;
    vertical-align: middle;
    display: table-cell;
    height: 60px;
    width: calc(100% / 7);
    position: relative;
}

#h_nav ul li a {
	font-size: 14px;
    line-height: 20px;
    color: #645C57;
    text-decoration: none;
    padding-top: 35px;
    display: block;
    background-position: center 5px;
    background-repeat: no-repeat;
    padding-bottom: 5px;
}

#h_nav ul li a:before {
	content: '';
    background-color: #E7E4DC;
    height: 50px;
    width: 1px;
    position: absolute;
    left: 0px;
    top: 5px;
}

#h_nav ul li:last-child a:after {
	content: '';
    background-color: #E7E4DC;
    height: 50px;
    width: 1px;
    position: absolute;
    right: 0px;
    top: 5px;
}

#h_nav ul li:nth-child(1) a {
	background-image: url("../images/g_nav00.png");
}

#h_nav ul li:nth-child(2) a {
	background-image: url("../images/g_nav01.png");
}

#h_nav ul li:nth-child(3) a {
	background-image: url("../images/g_nav02.png");
}

#h_nav ul li:nth-child(4) a {
	background-image: url("../images/g_nav03.png");
}

#h_nav ul li:nth-child(5) a {
	background-image: url("../images/g_nav04.png");
}

#h_nav ul li:nth-child(6) a {
	background-image: url("../images/g_nav05.png");
}

#h_nav ul li:nth-child(7) a {
	background-image: url("../images/g_nav07.png");
}

#h_menu {
	display: none;
}

#h_nav ul li a:hover {
	color: #ffffff;
    background-color: #EEC10D;
    border-radius: 5px;
}

#h_nav ul li:nth-child(1) a:hover {
	background-image: url("../images/g_nav00_hover.png");
}

#h_nav ul li:nth-child(2) a:hover {
	background-image: url("../images/g_nav01_hover.png");
}

#h_nav ul li:nth-child(3) a:hover {
	background-image: url("../images/g_nav02_hover.png");
}

#h_nav ul li:nth-child(4) a:hover {
	background-image: url("../images/g_nav03_hover.png");
}

#h_nav ul li:nth-child(5) a:hover {
	background-image: url("../images/g_nav04_hover.png");
}

#h_nav ul li:nth-child(6) a:hover {
	background-image: url("../images/g_nav05_hover.png");
}

#h_nav ul li:nth-child(7) a:hover {
	background-image: url("../images/g_nav07_hover.png");
}

#h_menu {
	display: none;
} */

/**********************************************************/
/********ヘッダー******************************************/
/**********************************************************/
#header {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 00px 0;
    background-color: unset;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 999;
}

#header_in {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding-bottom: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    background: #fff;
    align-items: center;
    position: relative;
    padding-left: 260px;
}

#header_in {
    margin: 0 auto;
    transition: width .3s ease, margin .3s ease;
    -webkit-transition: width .3s ease, margin .3s ease;
    width: 100%;
    max-width: 100%;
}

#global_navi {
    max-width: fit-content;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#global_navi_in {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
}

#header_in .inner_left {
    max-width: 200px;
    width: 50%;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 2%;
}

#header_in .inner_left img {
    max-width: 200px;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}

#header_in .inner_right {
    width: 210px;
    height: auto;
    margin: 0;
    padding: 0;
}

#header_in .inner_right ul {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
}

#header_in .inner_right ul li {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    color: #80d6cf;
    font-weight: 600;
    line-height: 1;
}

#header_in .inner_right ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.04em;
    color: #80d6cf;
    text-decoration: none;
}

#header_in .inner_right ul li a:hover {
    opacity: 0.5;
}

#header_in .inner_right ul li:first-child p {
    font-size: 16px;
    text-align: right;
    color: #000000;
}

#header_in .inner_right ul li:last-child p {
    font-size: 13px;
    text-align: right;
    color: #000000;
}

#header_in .inner_right ul li img {
    vertical-align: bottom;
}

/* グローバルナビ エリア */
#nav ul {
    width: auto;
    height: auto;
    list-style: none;
    text-align: center;
    table-layout: fixed;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}


#nav ul li {
    border-left: none;
    padding: 0 20px;
}

#nav ul li.header_menu_contact {
    background-color: #00afcc;
    color: #fff;
    padding: 0 10px;
    margin: 0 0 0 10px;
}

#nav ul li.header_menu_contact a {
    color: #fff;
}

#nav ul li a {
    height: auto;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    padding: 30px 0px;
    display: block;
    color: #666666;
}

#nav li a:hover {
    /* color:#ffffff; */
    opacity: 0.7;
}

.navBtn {
    position: relative;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 40px;
    height: 40px;
    background: unset;
    z-index: 999;
    cursor: pointer;
}

.navBtn.active .navBtn__border {
    height: 0;
}

.navBtn.active .navBtn__border::before {
    top: 0;
    transform: rotate(45deg);
}

.navBtn.active .navBtn__border::after {
    top: 0;
    transform: rotate(-45deg);
}

@media screen and (min-width: 415px) {
    .navBtn {
        width: 60px;
        height: 46px;
    }
}

@media screen and (min-width: 769px) {

    .navBtn .navBtn__border,
    .navBtn .navBtn__border::before,
    .navBtn .navBtn__border::after {
        width: 2.9rem;
        height: 0.2rem;
    }
}

@media screen and (min-width: 415px) {

    .navBtn .navBtn__border,
    .navBtn .navBtn__border::before,
    .navBtn .navBtn__border::after {
        width: 24px;
    }
}

.navBtn .navBtn__border,
.navBtn .navBtn__border::before,
.navBtn .navBtn__border::after {
    position: relative;
    content: "";
    width: 35px;
    height: 3px;
    background: #fff;
    transition: all 0.6s cubic-bezier(0.32, 0.625, 0.58, 1);
}

.navBtn .navBtn__border::before {
    position: absolute;
    top: 11px;
}

.navBtn .navBtn__border::after {
    position: absolute;
    top: -11px;
}

@media screen and (min-width:992px) {
    #header .sp {
        display: none;
    }
}

@media screen and (max-width:768px) {
    #header .pc {
        display: none;
    }

    #header .sp {
        display: block;
    }

    #global_navi {
        position: absolute;
        top: 75px;
        left: 0;
        max-width: 100%;
        opacity: 0;
        pointer-events: none;
        transition: .4s;
    }

    #global_navi.active {
        top: 70px;
        opacity: 1;
        pointer-events: all;
    }

    #nav ul {
        flex-wrap: wrap;
    }

    #nav ul li {
        width: 50%;
        padding: 0;
        background-color: #fff;
    }

    #nav ul li:last-child:nth-child(odd) {
        width: 100%;
        padding: 0;
        margin: 0;
        background-color: #fff;
    }

    #nav ul li:nth-child(7) a {
        border: none;
        border-top: 1px solid #fff;
    }

    #nav ul li:nth-child(8) a {
        border: none;
        border-top: 1px solid #fff;
    }

    #nav ul li a {
        position: relative;
        color: #333;
        background: #fff;
        text-align: left;
        padding: 15px 10%;
        margin: 0 5%;
        border-bottom: 1px dotted #333;
        background-size: auto;
        background-image: url('./images/f_ico01.png');
        background-position: center left;
        background-repeat: no-repeat;
    }

    #nav ul li:last-child:nth-child(odd) a {
        padding: 15px 7.5%;
        margin: 0 3%;
    }

    #nav ul li a::before {
        content: "";
        position: relative;
        top: 50%;
        left: -10px;
        display: none;
        width: 7px;
        height: 7px;
        border-top: 3px solid #fff;
        border-right: 3px solid #fff;
        transform: translateY(-50%) rotate(45deg);
    }

    #nav ul li.header_menu_contact a {
        border-top: 1px dotted #333;
        border-bottom: none;
    }

    #nav ul li.header_menu_contact a {
        color: #333;
    }

    #footer #f_logo {
        width: 100%;
        max-width: 412px;
        margin: 60px auto 40px;
    }

    #footer #f_nav {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #f_nav ul {
        width: auto;
        margin-right: 10px;
        margin-left: 10px;
        text-align: center;
    }

    #f_nav ul li a {
        font-size: 14px;
        color: #918A86;
        text-decoration: none;
        padding-right: 20px;
        display: block;
        line-height: 20px;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        background-size: auto;
        background-image: url('./images/f_ico01.png');
        background-position: center left;
        background-repeat: no-repeat;
    }

    #f_nav ul li {
        display: inline;
        margin-right: 2%;
        margin-left: 2%;
        width: 47%;
        float: left;
        border-bottom-width: 2px;
        border-bottom-style: dotted;
        border-bottom-color: #DFDBD9;
    }

    #f_nav ul li:nth-child(2n+2) {
        clear: right;
        margin-left: 0px;
    }

    #f_nav li.long_menu {
        margin-right: 2%;
        margin-left: 2%;
        width: 96%;
        border-bottom-width: 2px;
        border-bottom-style: dotted;
        border-bottom-color: #DFDBD9;
    }
}

.main_visual {
    padding-top: 85px;
}

/**/
.menu {
    position: fixed;
    z-index: 200;
    left: 0px;
    top: 0px;
    width: 100%;
    min-width: 320px;
    display: none;
}

#sp_menubox .head {
    background-color: #FFFFFF;
    height: 50px;
    width: 100%;
    position: relative;
}

.remodal-is-opened {
    display: none !important;
}


#top_shop_list {
    font-size: 14px;
    font-weight: 500;
    margin: 30px 0;
    position: relative;
    z-index: 0;
}

#top_shop_list h2 {
    margin: 40px 0 60px;
}

#top_shop_list .wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
}

#top_shop_list:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 320px;
    background: #ff972b;
}

#top_shop_list .wrap li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    max-width: 385px;
    width: 33.33333333333333333%;
    margin: 0;
    padding: 0;
}

#top_shop_list .wrap li figure {
    position: relative;
    height: auto;
    width: 95%;
    left: 5%;
    margin: 0;
}

#top_shop_list .wrap li iframe {
    position: relative;
    left: 5%;
}

#top_shop_list .wrap figure img {
    width: 100%;
    height: auto;
}

#top_shop_list .wrap .t_cnt01_txt {
    width: 95%;
    margin-right: 5%;
    background: #FFF;
    display: block;
    padding: 20px 20px 20px;
    position: relative;
    top: -30px;
    margin: 30px 0;
}

#top_shop_list .wrap .t_cnt01_txt h3 {
    padding: 0;
    color: #824100;
    font-size: 18px;
    text-align: center;
    border-left: 0;
    border-bottom: 0;
    background-color: initial;
}

#top_shop_list .wrap .t_cnt01_txt p.btn {
    max-width: 230px;
    width: 100%;
    height: 48px;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    background-color: #EB5901;
    margin: 0 auto 10px;
    text-align: center;
    border-radius: 10px;
}

#top_shop_list .wrap .t_cnt01_txt p.btn.tel-btn {
    background: none;
    /* color: red; */
    height: auto;
    margin-top: 15px;
    max-width: 280px;
    align-items: flex-end;
}

#top_shop_list .wrap .t_cnt01_txt p.btn.tel-btn b {
    color: #824100;
    display: inline-block;
}

#top_shop_list .wrap .t_cnt01_txt p.btn.tel-btn span {
    color: #cb2222;
    width: auto;
    font-size: 30px;
    line-height: 28px;
    display: inline-block;
}

#top_shop_list .wrap .t_cnt01_txt p.btn.address {
    color: #333;
    height: auto;
    text-align: left;
    padding: 0 8px 12px;
    max-width: 100%;
    margin-bottom: 0;
    background: none;
}

#top_shop_list .wrap .t_cnt01_txt a {
    text-decoration: none;
    display: block;
    text-align: center;
}



@media screen and (max-width: 975px) and (min-width: 768px) {
    #header_in {
      width: 100%;
      padding: 0;
      flex-direction: row;
      justify-content: flex-end;
      align-items: center;
    }
  
    #header_in .inner_left {
      max-width: 150px;
    }

    #header_in .inner_right {
      width: auto;
      margin: 0;
      padding: 0;
    }
  
    #header_in .inner_right ul {
      flex-direction: row;
      justify-content: flex-end;
      align-items: center;
    }
  
    #header_in .inner_right ul li {
      margin: 0 5px;
      padding: 0;
      font-size: 12px;
    }
  
    #header_in .inner_right ul li a {
      font-size: 10px;
      line-height: 1.2;
    }
  
    #nav ul {
      flex-wrap: wrap;
      justify-content: flex-end; 
    }
  
    #nav ul li {
      width: auto;
      padding: 0 10px;
      font-size: 14px;
    }
  
    #global_navi {
      padding: 0;
      max-width: 100%;
    }
  
    #top_page .top_title h2 {
      font-size: 22px;
      line-height: 1.4em;
      margin: 10px auto;
    }
  
    #top_page .top_title p {
      font-size: 14px;
      line-height: 1.2em;
      margin: 5px auto;
    }
  
    #top_page .top_content {
      padding: 40px 10px;
    }
  
    #top_page .top_content .btn {
      max-width: 200px;
      margin: 20px auto;
    }
  
    #top_page .top_content .btn a {
      font-size: 14px;
      padding: 10px 15px;
    }
    .contact-float2 .contact-float_access {
        width: 90%;
        margin: auto;
        display: flex;
        justify-content: space-between;
    }

    #f_nav #f_nav_right  {
        padding-top: 5%;
    }
    #f_nav #f_nav_right li {
        margin: auto;
        border-left: none;
        padding-left: 0;
        width: 100%;
    }
  }
  
  



/*=========================================*/

#footer {
    width: 100%;
    height: auto;
    display: table;
    clear: both;
    background-color: #fff;
    border: 0;
    padding: 0;
}

#footer li {
    padding: 0;
    list-style: none;
}

#footer #f_logo {
    max-width: fit-content;
    width: 100%;
    margin: 40px auto;
    margin-top: 0;
}

#footer #f_logo a {
    display: block;
}

#footer #f_logo a img {
    margin: 0 auto;
}

#footer_in {
    width: 100%;
    max-width: initial;
    height: auto;
    margin: 0 auto;
    padding: 0px 0px 00px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
}

#footer_in>ul {
    width: 100%;
    max-width: 1100px;
    height: auto;
    margin: 0px auto 70px;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}

#footer_in>ul li {
    width: auto;
    height: auto;
    padding: 5px 0 3px 23px;
    background-image: url(../images/f_ico01.png);
    background-position: center left;
    background-repeat: no-repeat;
}

#footer_in ul li a {
    font-size: 16px;
    text-decoration: none;
    color: #301b04;
    font-weight: 500;
    padding-bottom: 2px;
    display: inline-block;
    letter-spacing: 2px;
}

#footer_in .inner_left {
    width: 100%;
    /* max-width: 1000px; */
    height: auto;
    margin: 0 auto 0px;
    padding: 0;
    background: url(https://kawashima-seikotsu.com/wp-content/themes/kawashima-seikotsu-theme/images/case_bg.webp);
}

#footer_in .inner_left #f_nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 100px 0 100px;
}

#footer_in .inner_left ul#f_nav_tit {
    width: 100%;
}

#footer_in .inner_left #f_nav_left {
  display: flex;
  flex-wrap: wrap;
  max-width: 800px;
  font-size: 16px;
}

ul#f_nav_left li.f_nav_list_title {
  width: 100%;
  padding-bottom: 15px;
}

ul#f_nav_left li {
  width: calc(100% / 5);
  padding-bottom: 5px;
}

#footer_in .inner_left ul#f_nav_tit li {
    margin: 0 0 1.15em;
    text-align: left;
    border: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.75px;
    /* border-bottom: dotted 2px #ffb362; */
    /* padding: 5px 10px; */
    /* color: #e97902; */
    color: #301b04;
}

#footer_in .inner_left #f_nav ul li a {
  background: none;
  display: flex;
  padding: 0 0 0 1.25em;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  position: relative;
  text-decoration: none;
  letter-spacing: 1px;
  color: #301b04;
}

#footer_in .inner_left #f_nav ul li a span {
  display: inline-block;
  font-size: 20px;
  transform: scale(2, 1.8);
  position: absolute;
  line-height: 15px;
  left: 3px;
  color: #19b6d0;
}

ul#f_nav_right li.f_nav_list_title {
  border: none;
  width: 100%;
  padding-bottom: 15px;
  font-size: 16px;
}
ul#f_nav_right li {
  border-left: 1px solid #333;
  padding-left: 50px;
  padding-bottom: 5px;
}

#footer .copyright {
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    background-color: #00b9d8;
    padding-top: 10px;
    padding-bottom: 10px;
}

#sp_tel_banner {
    display: none;
}



@media screen and (max-width: 980px) {
    #f_logo {
        padding: 0 auto;
        max-width: 80%;
        width: 100%;
    }

    #footer #f_logo a {
        text-align: center;
    }

    #f_logo img {
        width: auto;
        margin: 0 auto;
    }

    #footer #f_nav {
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: #FCFBF8;
    }

    .clearfix {
        min-height: 1px;
    }

    .clearfix:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden;
    }

    #f_nav ul {
        width: auto;
        margin-right: 10px;
        margin-left: 10px;
        text-align: center;
    }

    #f_nav ul li {
        display: inline;
        margin-right: 2%;
        margin-left: 2%;
        width: 47%;
        float: left;
        border-bottom-width: 2px;
        border-bottom-style: dotted;
        border-bottom-color: #DFDBD9;
    }

    #f_nav li.home {
        margin-right: 0%;
        margin-left: 0%;
        width: 100%;
        border-bottom-width: 2px;
        border-bottom-style: dotted;
        border-bottom-color: #DFDBD9;
    }

    #f_nav ul li:nth-child(2n+2) {
        clear: left;
        margin-left: 0px;
    }

    #f_nav ul li a {
        font-size: 14px;
        color: #918A86;
        text-decoration: none;
        padding-right: 20px;
        display: block;
        line-height: 20px;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        background-image: url(../images/f_ico01.png);
        background-repeat: no-repeat;
        background-position: center left;
    }

    #footer #f_nav {
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: #FCFBF8;
    }

    #f_nav ul {
        width: auto;
        margin-right: 10px;
        margin-left: 10px;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
    }

    #footer .copyright {
        font-size: 10px;
        padding-bottom: 28vw;
    }

    #sp_tel_banner {
        display: block;
        background: url(../images/sp_tel_banner_bg.png) no-repeat center top;
        background-size: cover;
        padding: 6.5% 0 3%;
        position: fixed;
        bottom: 0;
        text-align: center;
        z-index: 9999;
        width: 100%;
    }

    #sp_tel_banner p {
        display: inline-block;
        width: 90%;
        margin: 0 2%;
    }

    #sp_tel_banner a {
        display: inline-block;
        animation: furu 2s infinite;
    }

    .pc #main_visual_in {
        padding-top: 4%;
    }

    #main_visual {
        background-image: url(../images/main_bk.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }

}

.flow_in .inner ul li p span {
    font-size: 14px;
}


.flow_bottom_text {
    text-align: center;
}














@media screen and (max-width: 768px) {

    /* ヘッダー エリア */
    #header_in {
        padding: 0;
        justify-content: space-between;
    }

    #header_in .inner_left {
        width: 54.94505494%;
        height: auto;
        margin: 0;
        padding-top: 0;
        position: relative;
    }

    #header_in .inner_left img {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }

    #header_in .inner_right {
        width: 30%;
        height: auto;
        margin: 0;
        padding: 0;
        float: right;
    }

    #header_in .inner_right ul.sp_nav_wrap {
        display: flex;
        justify-content: flex-end;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
        width: 100%;
    }

    #header_in .inner_right ul.sp_nav_wrap li {
        width: 70px;
        height: 70px;
        /* margin-right:8px; */
        background-color: #00afcc;
        color: #fff;
        justify-content: center;
    }

    #header_in .inner_right .sp_nav_btn {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }

    #header_in .inner_right .sp_nav_btn img {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        float: right;
    }

    #header_in .inner_right .sp_nav_btn a {
        float: right;
        padding: 0 0px 0 5px;
    }

    #nav_sp.nav_sp {
        position: fixed;
        top: 0;
        left: 0;
        opacity: 0;
        padding: 18% 0% 0%;
        pointer-events: none;
        transition: .5s ease;
        transform: translateY(-50vw);
        background-color: #fff;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        height: auto;
        z-index: 999999999;
        width: 100%;
    }

    input#sp-menu:checked+#nav_sp {
        opacity: 1;
        pointer-events: all;
        transform: translateY(0);
    }

    #nav_sp.t_sp_menu ul {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-content: center;
        justify-content: space-evenly;
        align-items: center;
    }

    #nav_sp.t_sp_menu ul li {
        width: 46%;
        font-size: 4vw;
        margin-bottom: 3%;
    }

    #nav_sp.t_sp_menu ul li a {
        background: #273277;
        padding: 10% 5%;
        display: flex;
        text-decoration: none;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
        position: relative;
    }

    #nav_sp.t_sp_menu ul li a span.sp_memu_text {
        color: white;
        text-decoration: none;
        font-weight: 600;
        letter-spacing: 1px;
    }

    #nav_sp.t_sp_menu ul li a span.sp_memu_icon {
        width: 1.5em;
        margin-right: 0.5em;
    }

    #nav_sp.t_sp_menu ul li a::before {
        border-left: 2px solid;
        border-top: 2px solid;
        border-color: #ffffff;
        content: "";
        height: 5px;
        position: absolute;
        right: 15px;
        top: 42%;
        -moz-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg);
        width: 5px;
    }

    #nav_sp .t_sp_menu ul li:nth-child(5) {
        width: 95%;
    }

    #nav_sp .t_sp_menu ul li:nth-child(5) a {
        padding: 5% 2.75%;
    }

    #h_logo,
    #h_logo2 {
        width: 200px;
        position: relative;
        left: unset;
        top: unset;
    }

    .main_visual {
        padding-top: 0;
    }

    .sp #main_visual {
        /*margin-top: 19vw;*/
        margin-top: 70px;
    }




    #header .pc {
        display: none;
    }

    #header .sp {
        display: block;
    }

    #global_navi {
        position: absolute;
        top: 75px;
        left: 0;
        max-width: 100%;
        opacity: 0;
        pointer-events: none;
        transition: .4s;
    }

    #global_navi.active {
        top: 70px;
        opacity: 1;
        pointer-events: all;
        position: fixed;
    }

    #nav ul {
        flex-wrap: wrap;
    }

    #nav ul li {
        width: 50%;
        padding: 0;
        background-color: #fff;
    }

    #nav ul li:last-child:nth-child(odd) {
        width: 100%;
        padding: 0;
        margin: 0;
        background-color: #fff;
    }

    #nav ul li:nth-child(7) a {
        border: none;
        border-top: 1px solid #fff;
    }

    #nav ul li:nth-child(8) a {
        border: none;
        border-top: 1px solid #fff;
    }

    #nav ul li a {
        position: relative;
        color: #333;
        background: #fff;
        text-align: left;
        padding: 15px 10%;
        margin: 0 5%;
        border-bottom: 1px dotted #333;
        background-size: auto;
        background-image: url('../images/f_ico01.png');
        background-position: center left;
        background-repeat: no-repeat;
    }

    #nav ul li:last-child:nth-child(odd) a {
        padding: 15px 7.5%;
        margin: 0 3%;
    }

    #nav ul li a::before {
        content: "";
        position: relative;
        top: 50%;
        left: -10px;
        display: none;
        width: 7px;
        height: 7px;
        border-top: 3px solid #fff;
        border-right: 3px solid #fff;
        transform: translateY(-50%) rotate(45deg);
    }

    #nav ul li.header_menu_contact a {
        border-top: 1px dotted #333;
        border-bottom: none;
    }

    #nav ul li.header_menu_contact a {
        color: #333;
    }

    /*popup*/
    .footer-popup {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        z-index: 999999999;
        background: transparent linear-gradient(100deg, #99E5F2 0%, #00AFCC 100%) 0% 0% no-repeat padding-box;
    }

    .footer-popup ul {
        width: 100%;
        overflow: hidden;
        display: flex;
        table-layout: fixed;
        flex-direction: row;
        justify-content: space-evenly;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
        padding: 8px;
    }

    .footer-popup ul li {
        width: 48%;
        background-color: unset;
    }

    .footer-popup ul li a {
        display: block;
        text-decoration: none;
    }

    .footer-popup ul li.footer-popup-tel a p {
        text-decoration: none;
        color: #fff;
        font-size: 23px;
        padding-left: 20px;
        text-align: center;
        background-image: url('../images/w_contact_tell.png');
        background-position: left;
        background-size: contain;
        background-repeat: no-repeat;
        margin-bottom: 0;
    }

    .footer-popup ul li.footer-popup-line a {
        background-color: #fff;
        display: block;
        padding: 15px 0;
        padding-left: 10px;
        border-radius: 8px;
    }


    .footer-popup ul li.footer-popup-line a p {
        text-decoration: none;
        color: #51cc00;
        font-size: 16px;
        font-weight: 600;
        padding-left: 10px;
        text-align: center;
        background-image: url('../images/line_icon.png');
        background-position: left;
        background-size: contain;
        background-repeat: no-repeat;
        position: relative;
        margin-bottom: 0;
    }

    .footer-popup ul li.footer-popup-line a p::before {
        border-left: 3px solid;
        border-top: 3px solid;
        border-color: #51cc00;
        content: "";
        height: 6px;
        width: 6px;
        position: absolute;
        left: auto;
        top: 50%;
        right: 5%;
        -moz-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg) translateY(50%);
        background-color: unset;
    }

    /*popup*/

    .inner p.bottom {
        text-align: center;
        margin: 25px 0 60px;
        font-weight: 500;
      }
      
}

@media screen and (max-width: 500px) {  
    .footer-popup ul li.footer-popup-tel a p {
        background-size: 15%;
        font-size: 21px;
    }
}
.navBtn {
    position: relative;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 40px;
    height: 40px;
    background: unset;
    z-index: 999;
    cursor: pointer;
}

.navBtn.active .navBtn__border {
    height: 0;
}

.navBtn.active .navBtn__border::before {
    top: 0;
    transform: rotate(45deg);
}

.navBtn.active .navBtn__border::after {
    top: 0;
    transform: rotate(-45deg);
}

@media screen and (min-width: 415px) {
    .navBtn {
        width: 60px;
        height: 46px;
    }
}

@media screen and (min-width: 769px) {

    .navBtn .navBtn__border,
    .navBtn .navBtn__border::before,
    .navBtn .navBtn__border::after {
        width: 2.9rem;
        height: 0.2rem;
    }
}

@media screen and (min-width: 415px) {

    .navBtn .navBtn__border,
    .navBtn .navBtn__border::before,
    .navBtn .navBtn__border::after {
        width: 24px;
    }
}

.navBtn .navBtn__border,
.navBtn .navBtn__border::before,
.navBtn .navBtn__border::after {
    position: relative;
    content: "";
    width: 35px;
    height: 3px;
    background: #fff;
    transition: all 0.6s cubic-bezier(0.32, 0.625, 0.58, 1);
}

.navBtn .navBtn__border::before {
    position: absolute;
    top: 11px;
}

.navBtn .navBtn__border::after {
    position: absolute;
    top: -11px;
}